Subject: Drive Imaging programs?
From: opentologic <[email-masked]>
To: [email-masked]
Date: Thu, 26 Dec 2002 12:32:35 +1100

Could anyone recommend some good open source drive imaging software?

I've set up a spare woody partition to play around with, and would like
to take a snapshot of the system before I toy around with it into total
unusability.

Cheers,
Toby

From: Andrew Clausen <[email-masked]>                                          
To: opentologic <[email-masked]>                                     
Cc: [email-masked]                                                              
Subject: Re: Drive Imaging programs?                                            
Date: Thu, 26 Dec 2002 13:27:53 +1100                                           

partimage.sf.net?

Or you could use parted.  The manual has a section on it.

Cheers,
Andrew

From: julian howden <[email-masked]>
To: [email-masked], [email-masked]
Subject: RE: Drive Imaging programs?
Date: Thu, 26 Dec 2002 15:44:10 +1100

have used mkCDrec with great success
http://mkcdrec.ota.be/

also is great for making machine after machine, all identical to a
reference machine. (reference machine needs burner)

after trying mondo/mindi which turned out to be Mandrake-centric.               

we used mkCDrec in a RedHet 8.0 system successfully.                            

jjh